.bolgTitlePages h1{ 
    text-align: center;
    margin-top: 1rem;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 30px;
    color: darkgreen;
    font-weight: 700;
}
.a{
    overflow-x: hidden;
}
.bolgTitlePages h4{
    margin-top: 3rem;
    font-size: 20px;
    word-spacing: 2px;
	  font-weight: 800;
    text-decoration: underline;
    text-transform: uppercase;
	  color:goldenrod;
	  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.introparaDiv{
    text-align: center;
}
.paratitle{
    text-align: justify;
    font-family:  'Open Sans', sans-serif;
}
.bolgTitlePages  p{
    margin-top: 2rem;
    max-width: 600;
    text-align: justify;
    font-family:  'Open Sans', sans-serif;
}
.listtitle{
    font-family: 'Alegreya Sans', sans-serif;
    color: green;
}
.conclusionDiv{
    text-align: center;
}
.conclusionDiv h4{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color:goldenrod;
}
.conclusionDiv p{
    font-family:'Open Sans', 'Helvetica Neue', sans-serif;
}
.listblogtext{
    font-family:  'Open Sans', sans-serif;
    margin-top: 2rem;
}
 .BlogSection h4{
    font-family: 'Alegreya Sans', sans-serif;
    word-spacing: 2px;
    font-weight: 500;
}
.BlogSection h4 span{
    color: darkgreen;
    font-size: 29px;
    font-weight: 600;
}
.divLine{
    border-radius: 3px;
    width: 90%;
    height: 4px;
    background-color: darkgreen;
}
.firstLine{
    width: 70%;
    height: 3px;
    background-color: darkgreen;
}
.secondLine{
    width: 85%;
    height: 3px;
    background-color: darkgreen;
}
.maintitle{
    text-decoration: underline;
    color: darkgreen;
    font-weight: 600;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman',serif;
}
.textContent{
    max-width: 600px;
}
.textContent p{
    font-family:'Open Sans', 'Helvetica Neue', sans-serif;
}
.textContent h5{
    color: darkgreen;
    font-weight: 500;
    font-family: 'Alegreya Sans', sans-serif;
}
.ContactDiv{
    width: 70px;
    height: 250px;
    background: rgba(255,255,255,0.2);
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.4);
    position: absolute;
    right:  0;
    top: 30%;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    position:fixed;
}
.iconList{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
 }
 .iconList i{
    font-size: 35px;
    margin-top: 20px;
 }
 .fa-facebook{
    color: blue;
    cursor: pointer;
 }
 .fa-square-instagram{
    color: #E4405F;
    cursor: pointer;
 }
 .fa-twitter{
    color:	#1DA1F2 ;
    cursor: pointer;   
 }
 .fa-linkedin{
    color: #0077B5;
    cursor:pointer;
}
.blogPageButton{
    padding: 10px;
    width: 50px;
    border-radius: 50%;
    background: transparent;
    font-size: 20px;
    margin: 0.5rem;
    border-left: darkgreen;
    border-right: rgb(0, 0, 0);
}
/* -----------------blog backgorund images -------------------------- */
.aboutBgImages img{
    background-size: cover;
    background-position: center;
    object-fit: cover;
    width: 100vw;
    height: 50vh;
   
  }
  .overlay{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: -210px;
    left: 25%;
    width: 50%;
    height: 25vh;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.4); 
}
  .imageText{
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding: 20px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman',serif;
  }
  /* ----------------------blog Page two CSS -------------------------- */
.PreviousButton{
    padding: 10px;
    border-radius: 10px;
    background-color: darkgreen;
    color: #fff;
    font-size: 20px;
}

  @media screen and (max-width:981px){
    .imageText{
      font-size:35px ;
      margin-top: 10px;
    }
  }
  @media screen and (max-width:771px){
    .imageText{
      font-size:30px ;
      margin-top: 25px;
    }
    .aboutBgImages img{
        width: 100vw;
    }
  }
  @media screen and (max-width:642px){
    .imageText{
      font-size:25px ;
      margin-top:20px;
    }
    .aboutBgImages img{
      width: 100vw;
      background-position: center;
      object-fit: cover;
    }
  }
  @media screen and (max-width:537px){
    .imageText{
      font-size:20px ;
      margin-top: 30px;
    }
    .aboutBgImages img{
      width: 100vw;
    }  
  }
  @media screen and (max-width:615px){
    .ContactDiv{
        right: 2px;
    }
  }
  @media screen and (max-width:327px){
    .imageText{
        font-size:15px ;
        margin-top: 30px;
      }
      .bolgTitlePages h1{
        font-size: 10px;
      }
  }
  @media screen and (max-width:462px){
    .bolgTitlePages h1{
        font-size: 20px;
      }
      .bolgTitlePages h4{
        font-size: 15px;
      }
  }
  @media(max-width:768px) {
    .overlay{
        position: relative;
        top: -170px;
    }
 }
 
 @media(max-width:465px) {
    .imageText{
       font-size: 18px;
    }
 }
 @media(max-width:978px) {
    .overlay{
    position: relative;
    top: -160px;
 }
}
  
